/*--- Avanquest WebEasy Page Style ---*/


.cc539              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc540              { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	}
.cc541              { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	}
.cc542              { /* Common */
	font            : italic bold 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
.cc543              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc544              { /* Common */
	font            : italic bold 16pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
.cc545              { /* Common */
	font            : italic bold 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc546              { /* Common */
	font            : italic bold 16pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc547              { /* Common */
	border          :   0.00pt none #000000;
	}
.cc548              { /* Common */
	font            : italic bold 8pt 'Arial Black', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc549              { /* Common */
	font            : italic bold 36pt 'Lucida Handwriting', fantasy;
	color           : #000000;
	text-align      : center;
	}
.cc550              { /* Common */
	font            : italic bold 14pt 'Lucida Handwriting', fantasy;
	color           : #000000;
	text-align      : center;
	}
.cc551              { /* Common */
	border          :   0.00pt none #808080;
	}
.cc552              { /* Common */
	font            : italic bold 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #804000;
	text-align      : center;
	}
.cc553              { /* Common */
	border          :   0.00pt none #c0c0c0;
	clip            : rect(0.00pt,202.50pt,12.75pt,0.00pt);
	}
.cc554              { /* Common */
	font            : bold 10pt 'Rockwell';
	color           : #ffffff;
	}
span#e44            { /* wagler_mfg039006.gif */
	background      : transparent url(wagler_mfg039006.gif) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             :   0.75pt;
	width           : 744.75pt;
	height          :3374.25pt;
	}
div#e43             { /* Name */
	position        : absolute;
	left            : 390.75pt;
	top             : 236.25pt;
	width           : 150.00pt;
	height          :  15.00pt;
	}
div#e42             { /* E-mail */
	position        : absolute;
	left            : 390.75pt;
	top             : 266.25pt;
	width           : 150.00pt;
	height          :  15.00pt;
	}
div#e41             { /* Address */
	position        : absolute;
	left            : 390.75pt;
	top             : 296.25pt;
	width           : 150.00pt;
	height          :  15.00pt;
	}
div#e40             { /* Comments */
	position        : absolute;
	left            : 390.75pt;
	top             : 326.25pt;
	width           : 150.00pt;
	height          :  15.00pt;
	}
div#e39             { /* Stability */
	position        : absolute;
	left            :   3.75pt;
	top             : 325.50pt;
	width           :  63.00pt;
	height          :  15.75pt;
	}
div#e38             { /* Rot\ \&nbsp;resistance */
	position        : absolute;
	left            :  66.75pt;
	top             : 309.00pt;
	width           :  66.75pt;
	height          :  35.25pt;
	}
div#e37             { /* Split\ \&nbsp;resistance */
	position        : absolute;
	left            : 134.25pt;
	top             : 309.75pt;
	width           :  72.00pt;
	height          :  35.25pt;
	}
div#e36             { /* Machining\ \&nbsp;Qualit... */
	position        : absolute;
	left            : 199.50pt;
	top             : 309.75pt;
	width           :  72.00pt;
	height          :  35.25pt;
	}
div#e35             { /* Planing\ \Jointing */
	position        : absolute;
	left            : 398.25pt;
	top             : 309.75pt;
	width           :  72.00pt;
	height          :  35.25pt;
	}
div#e34             { /* Lathing */
	position        : absolute;
	left            : 269.25pt;
	top             : 327.00pt;
	width           :  63.00pt;
	height          :  18.75pt;
	}
div#e33             { /* Carving */
	position        : absolute;
	left            : 336.00pt;
	top             : 326.25pt;
	width           :  63.00pt;
	height          :  18.75pt;
	}
div#e32             { /* Gluing */
	position        : absolute;
	left            : 470.25pt;
	top             : 326.25pt;
	width           :  63.00pt;
	height          :  18.75pt;
	}
div#e31             { /* Sanding */
	position        : absolute;
	left            : 536.25pt;
	top             : 326.25pt;
	width           :  63.00pt;
	height          :  18.75pt;
	}
div#e30             { /* Staining */
	position        : absolute;
	left            : 602.25pt;
	top             : 326.25pt;
	width           :  63.00pt;
	height          :  18.75pt;
	}
div#e29             { /* Painting */
	position        : absolute;
	left            : 668.25pt;
	top             : 326.25pt;
	width           :  63.00pt;
	height          :  18.75pt;
	}
div#e28             { /* <TABLE class="ct01" styl... */
	position        : absolute;
	left            :   3.75pt;
	top             : 344.25pt;
	width           : 735.00pt;
	height          :  21.75pt;
	}
div#e27             { /* Excellent = ****  Good =... */
	position        : absolute;
	left            :  46.50pt;
	top             : 371.25pt;
	width           : 636.75pt;
	height          :  23.25pt;
	}
div#e26             { /* ** */
	position        : absolute;
	left            :   6.75pt;
	top             : 345.75pt;
	width           :  63.75pt;
	height          :  18.00pt;
	}
div#e25             { /* {your@address.here} */
	position        : absolute;
	left            : 204.00pt;
	top             : 498.00pt;
	width           : 147.75pt;
	height          :  21.00pt;
	}
a#a25               { /* {your@address.here} */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
div#e24             { /* *** */
	position        : absolute;
	left            : 140.25pt;
	top             : 346.50pt;
	width           :  63.00pt;
	height          :  18.75pt;
	}
div#e23             { /* *** */
	position        : absolute;
	left            : 205.50pt;
	top             : 346.50pt;
	width           :  63.00pt;
	height          :  17.25pt;
	}
div#e22             { /* {enter Description 3}\ */
	position        : absolute;
	left            : 386.25pt;
	top             : 288.75pt;
	width           : 100.50pt;
	height          : 126.00pt;
	}
div#e21             { /* *** */
	position        : absolute;
	left            : 338.25pt;
	top             : 346.50pt;
	width           :  63.00pt;
	height          :  18.75pt;
	}
div#e20             { /* **** */
	position        : absolute;
	left            : 403.50pt;
	top             : 346.50pt;
	width           :  63.00pt;
	height          :  18.75pt;
	}
div#e19             { /* **** */
	position        : absolute;
	left            : 470.25pt;
	top             : 346.50pt;
	width           :  63.00pt;
	height          :  18.75pt;
	}
div#e18             { /* *** */
	position        : absolute;
	left            : 536.25pt;
	top             : 346.50pt;
	width           :  63.00pt;
	height          :  17.25pt;
	}
div#e17             { /* ** */
	position        : absolute;
	left            : 602.25pt;
	top             : 346.50pt;
	width           :  63.00pt;
	height          :  17.25pt;
	}
div#e16             { /* **** */
	position        : absolute;
	left            : 668.25pt;
	top             : 346.50pt;
	width           :  63.00pt;
	height          :  18.75pt;
	}
div#e15             { /* Common Uses & Comments\ ... */
	position        : absolute;
	left            :  40.50pt;
	top             : 416.25pt;
	width           : 666.00pt;
	height          : 102.75pt;
	}
span#e14            { /* wagler_mfg039005.gif */
	background      : transparent url(wagler_mfg039005.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  93.75pt;
	width           : 745.50pt;
	height          :  18.75pt;
	}
div#e13             { /* **** Thank you for shopp... */
	position        : absolute;
	left            : 451.50pt;
	top             : 101.25pt;
	width           : 294.00pt;
	height          :  21.75pt;
	}
div#e12             { /* HOME */
	background-color: #808080;
	position        : absolute;
	left            : 246.75pt;
	top             : 771.75pt;
	width           : 129.00pt;
	height          :  18.75pt;
	}
div#e11             { /* e-mail us */
	background-color: #808080;
	position        : absolute;
	left            : 388.50pt;
	top             : 771.75pt;
	width           : 129.00pt;
	height          :  18.75pt;
	}
img#e10             { /* wagler_mfg039004.jpg */
	position        : absolute;
	left            : 132.00pt;
	top             : 533.25pt;
	width           : 483.75pt;
	height          : 194.25pt;
	}
div#e9              { /* PAY\ \DIRECT! */
	position        : absolute;
	left            :   0.00pt;
	top             :  87.75pt;
	width           :  63.00pt;
	height          :  29.25pt;
	}
img#e8              { /* wagler_mfg003003.jpg */
	position        : absolute;
	left            :   7.50pt;
	top             :   0.00pt;
	width           :  45.00pt;
	height          :  91.50pt;
	}
div#e7              { /* WAGLER MANUFACTURING */
	position        : absolute;
	left            :  99.75pt;
	top             :-103.50pt;
	width           : 377.25pt;
	height          : 103.50pt;
	}
div#e6              { /* FINE WOODWORKING */
	position        : absolute;
	left            : 546.75pt;
	top             : -18.00pt;
	width           : 189.00pt;
	height          :  18.00pt;
	}
span#e5             { /* wagler_mfg039002.gif */
	background      : transparent url(wagler_mfg039002.gif) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             : 123.00pt;
	width           : 365.25pt;
	height          :  66.00pt;
	}
div#e4              { /* "Legendary Wagler Colors... */
	position        : absolute;
	left            :  18.00pt;
	top             : 138.00pt;
	width           : 353.25pt;
	height          :  41.25pt;
	}
img#e3              { /* wagler_mfg003002.jpg */
	position        : absolute;
	left            : 570.00pt;
	top             : -48.75pt;
	width           :  96.00pt;
	height          :  48.75pt;
	}
span#e2             { /* wagler_mfg039001.gif */
	background      : transparent url(wagler_mfg039001.gif) no-repeat top left;
	position        : absolute;
	left            : 541.50pt;
	top             :  59.25pt;
	width           : 202.50pt;
	height          :  12.75pt;
	}
div#e1              { /* Click Truck & Ride To Ou... */
	position        : absolute;
	left            : 552.00pt;
	top             :  59.25pt;
	width           : 193.50pt;
	height          :  14.25pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 745.50pt;
	height          :3375.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
